net.snowflake.client.tool

## Class TwitterDataConverter

- java.lang.Object
- - net.snowflake.client.tool.TwitterDataConverter

    public class TwitterDataConverter
    extends Object

Author:
  jhuang

### Constructor Summary

Constructors
Constructor and Description
`TwitterDataConverter()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `convert(String fieldDelimiter, String inputFilePath, String outputFilePath, String[] attrNames, Class[] attrTypes)`
`static void` `main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TwitterDataConverter

    public TwitterDataConverter()

### Method Detail

#### main

    public static void main(String[] args)
                     throws Exception

Throws:
  `Exception`

#### convert

    public static void convert(String fieldDelimiter,
                               String inputFilePath,
                               String outputFilePath,
                               String[] attrNames,
                               Class[] attrTypes)
                        throws FileNotFoundException,
                               IOException

Throws:
  `FileNotFoundException`
  `IOException`